<div class="slick-slides">
	{% for post in posts %}
		{% include "blocks/partials/slick-slide-"~fields.wpb_slideshow_type~".twig" %}
	{% endfor %}
</div>
<div class="container-fluid slick-nav-container">
	<div class="row">
		<div class="col-6 offset-0 col-md-4 offset-md-8 col-lg-3 offset-lg-9 col-xl-2 offset-xl-10">
			<div class="slick-nav"></div>
		</div>
	</div>
</div>
<a class="btn-triangle scroll-down" href="javascript:void(0);">
	<svg class="hvr-hang" enable-background="new 0 0 45.5 45" viewBox="0 0 45.5 45" xmlns="http://www.w3.org/2000/svg">
		<g fill="none" stroke="#fff" stroke-linecap="round" stroke-width="2" transform="matrix(.70710678 -.70710678 .70710678 .70710678 1.327 22.249)"><path d="m.1 30.3h30.1"/><path d="m.1 30.3v-30.3"/><path d="m.1 30.3 29.9-30.3"/></g>
	</svg>
</a>   					